<header class="flex-row items-center">
  <a routerLink="/"><img src="https://gitlab.com/uploads/-/system/project/avatar/30529911/seo-icon.png?width=64" alt="SEO home"/></a>
  <h1>@ripp/SEO - Programmatic SEO Made Simple</h1>
  <div class="flex-1"></div>
  <div class="flex gap-4 mr-1 items-center">
    <a routerLink="docs">Documentation</a>
    <a routerLink="sandbox">Sandbox</a>
    <a href="https://gitlab.com/ripp.io/oss/seo"><svg class="tanuki-logo w-8" viewBox="0 0 36 36">
      <path class="tanuki-shape tanuki-left-ear" fill="#e24329" d="M2 14l9.38 9v-9l-4-12.28c-.205-.632-1.176-.632-1.38 0z"></path>
      <path class="tanuki-shape tanuki-right-ear" fill="#e24329" d="M34 14l-9.38 9v-9l4-12.28c.205-.632 1.176-.632 1.38 0z"></path>
      <path class="tanuki-shape tanuki-nose" fill="#e24329" d="M18,34.38 3,14 33,14 Z"></path>
      <path class="tanuki-shape tanuki-left-eye" fill="#fc6d26" d="M18,34.38 11.38,14 2,14 6,25Z"></path>
      <path class="tanuki-shape tanuki-right-eye" fill="#fc6d26" d="M18,34.38 24.62,14 34,14 30,25Z"></path>
      <path class="tanuki-shape tanuki-left-cheek" fill="#fca326" d="M2 14L.1 20.16c-.18.565 0 1.2.5 1.56l17.42 12.66z"></path>
      <path class="tanuki-shape tanuki-right-cheek" fill="#fca326" d="M34 14l1.9 6.16c.18.565 0 1.2-.5 1.56L18 34.38z"></path>
    </svg></a>
    <a href="https://www.npmjs.com/package/@ripp/seo"><svg class="w-8" viewBox="0 0 27.23 27.23"><rect fill="#CC3534" width="27.23" height="27.23" rx="2"></rect><polygon fill="#fff" points="5.8 21.75 13.66 21.75 13.67 9.98 17.59 9.98 17.58 21.76 21.51 21.76 21.52 6.06 5.82 6.04 5.8 21.75"></polygon></svg></a>
    <a href="https://ripp.io"><img class="w-8" src="https://s.gravatar.com/avatar/8c18c9d8138ff49779fe25ffdefab54d" alt="Ripp Personal Site Link" /></a>
  </div>
</header>

<router-outlet></router-outlet>
<i></i>

<footer>
  <span><a href="https://gitlab.com/ripp.io/oss/seo/-/blob/main/projects/seo/LICENSE.txt">Code licensed MIT</a> ©{{now | date: 'YYYY' }}</span>
</footer>
